TABLE.standardTable { font-family: Verdana, Helvetica, Sans-Serif; font-size: 13px; color:#000000; text-decoration: none; }

TABLE.standardTable, .standardText { font-family: Verdana, Helvetica, Sans-Serif; font-size: 13px; color:#000000; text-decoration: none; }

DIV.mapDiv { font-family: Verdana, Helvetica, Sans-Serif; font-size: 12px; color:#000000; text-decoration: none; z-index: 900; background-color: #CDCDCD; border: 1px solid; border-color: #000000; padding-top: 8px; padding-left: 5px; }

a { font-family: Verdana, Helvetica, Sans-Serif; color:#006E2E; }
a:hover { color:#777; }

HR.mapHr { width: 90%; margin-left: 5px; margin-right: 5px; }